Article ID: 125260, created on Apr 21, 2015, last review on Jul 1, 2015

Dependencies and Pre-Requisites

Supported Operations Automation versions are 5.5.9 up to 5.5.x and 6.0.3 or later. Operations Automation 6.0-6.0.2 versions are not supported. Starting from Operations Automation 6.0.3, Operations Automation Windows platform (Management Node on Windows) is supported. This application works in the subscription-local mode only.

February 2015 CU is supported.

Fixed Issues

APSA-10734 Task to remove VoiceGreeting fails
APSA-10636 Unable to open 'Phone Number Blocks' under 'Services > Applications > Lync Hosting Pack > Instances', the page keeps loading


Contact your Odin Support account manager to obtain the new version of the Microsoft Lync Hosting Pack Application Package.

Upgrade Procedure

  1. The upgrade procedure is not reversible.
  2. The following sequential upgrade is supported: 4.6 > 4.7 > 4.7.4. Cumulative upgrade is supported only for minor updates.

For the detailed upgrade instructions, refer to

Help Resources

Service Automation Lync Server 2013 Hosting Pack Integration Guides are available here:

Email subscription for changes to this article
Save as PDF